body{ padding: 0px; padding: 0px; outline: none; border: none; color:#000; background: #fff; font: normal 14px/18px Arial;}
/*font-family: 'Lato', sans-serif;*/
*{ outline: 0;}
@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../fonts/gothicb.eot');
    src: url('../fonts/gothicb.eot') format('embedded-opentype'),
         url('../fonts/gothicb.woff') format('woff'),
         url('../fonts/gothicb.ttf') format('truetype'),
         url('../fonts/gothicb.svg#CenturyGothicBold') format('svg');
}

@font-face {
	font-family: 'CenturyGothic';
	src: url('../fonts/gothic.eot');
	src: url('../fonts/gothic.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/gothic.woff') format('woff'),
			 url('../fonts/gothic.ttf') format('truetype'),
			 url('../fonts/gothic.svg#gothic') format('svg');
		font-weight: normal;
		font-style: normal;
}

.container{ max-width: 1026px;}

.header_sec{ width: 100%;}
.logo_sec{ width: 100%; display: inline-block; padding-bottom: 8px;}
.navbar-brand{ margin: 0px; padding: 0px; height: auto;}
.navbar-brand img{ max-width: 100%;}
.nav_top{ width: 100%; background: #e56727; border:none; border-bottom: 7px solid #e56727; min-height: 60px; border-radius: 0px; margin: 0px;}
.menu_sec{ width: 100%; padding: 0px; margin: 0px; list-style: none;}
.menu_sec li{ padding: 0px; margin: 0 30px 0 0; display: inline-block;}
.menu_sec li:last-child{ margin-right: 0px;}
.menu_sec li a{ padding: 0 0 7px; margin: 0px; display: inline-block; font: 700 16.67px/52px 'Lato', sans-serif; color:#fff !important;}
.menu_sec li a:hover{ background: url(../images/hover_arw.png) no-repeat center bottom;}
.menu_sec li a.actv{ background: url(../images/hover_arw.png) no-repeat center bottom;}

.mid_sec{ width: 100%; padding-bottom:45px;
-webkit-box-shadow: inset 2px -12px 11px -3px rgba(200,200,200,1);
-moz-box-shadow: inset 2px -12px 11px -3px rgba(200,200,200,1);
box-shadow: inset 2px -12px 11px -3px rgba(200,200,200,1);}
.mid_inner{ width: 100%;}
.main_contact{ width: 100%; display: inline-block; padding: 10px 0;}
.main_contact p{ padding: 0px; margin: 0px; font: normal 16px/22px 'CenturyGothicBold'; color:#9c9c9c;}
.main_contact p a{ color:#9c9c9c;}

.banner_sec{ width: 100%; margin-top: 8px; display: inline-block;}
.banner_box{ width: 100%; position: relative; float: left;}
.banner_box img{ width: 100%;}
.banner_txt{ width: 390px; position:absolute; right:0px; top:0px; padding: 20px 0 0;}
.banner_txt p{ padding: 14px 0 0; margin: 0px; font: 700 18px/22px 'Lato', sans-serif; color:#868686; text-align: right;}
.banner_txt_details{ width: 100%; float: right; margin-top: 20px;}
.banner_txt_details a{ padding: 0 15px; margin: 0px; font: normal 19.34px/40px 'CenturyGothicBold'; color:#e2ecf2; display: inline-block;
 text-align: center; background: #5f5f5e; float: right; text-decoration: none;}

.mid_details_left{ width: 100%; padding: 20px 0 0;}
.mid_details_left h4{ padding: 0px; margin: 0px; font: 700 18.75px/24px 'Lato', sans-serif; color:#010000; }
.mid_details_left h4 span{ color:#b8081f;}
.mid_details_left p{ padding: 22px 0 0; margin: 0px; font: 400 16.67px/22px 'Lato', sans-serif; color:#010000; }

.mid_details_right{ width: 100%; padding: 20px 0 0;}
.mid_details_right h4{ padding: 0px; margin: 0px; font: 700 16px/22px 'Lato', sans-serif; color:#010000; }
.contct_frm_sec{ width: 100%; display: inline-block;}
.contct_frm{ width: 100%; display: inline-block; margin-top: 14px;}
.contct_frm input[type="text"],input[type="tel"],input[type="email"]{ width: 100%; display: inline-block; height: 32px; font: normal 16px/32px 'CenturyGothic'; color:#353535; padding: 0 10px; -webkit-border-radius: 10px;
-moz-border-radius: 10px; border-radius: 10px;
-webkit-box-shadow: 0 -6px 5px 0 rgba(209, 209, 209, 0.75) inset;
-moz-box-shadow:    0 -6px 5px 0 rgba(209, 209, 209, 0.75) inset;
box-shadow:         0 -6px 5px 0 rgba(209, 209, 209, 0.75) inset; border: none;}
.contct_frm textarea{ width: 100%; display: inline-block; height: 114px; font: normal 16px/32px 'CenturyGothic'; color:#353535; padding: 0 10px; -webkit-border-radius: 10px;
-moz-border-radius: 10px; border-radius: 10px;
-webkit-box-shadow: 0 -6px 5px 0 rgba(209, 209, 209, 0.75) inset;
-moz-box-shadow:    0 -6px 5px 0 rgba(209, 209, 209, 0.75) inset;
box-shadow:         0 -6px 5px 0 rgba(209, 209, 209, 0.75) inset; border: none; resize: none;}

.contct_frm input[type="submit"]{ width: 100%; background: url(../images/butn.png) no-repeat 0 0; background-size: cover; border: none; cursor: pointer; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; text-align: center; font: normal 16px/30px 'CenturyGothic'; color:#fff; padding:0px; margin:5px 0 0;
-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 0px 4px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 0px 4px 0px rgba(0, 0, 0, 0.75); }


.footer_sec{ width: 100%; padding: 35px 0 0;}
.footer_left{ width: 375px; float: left;}
.footer_left img{ max-width: 100%;}
.footer_right{ width: auto; float: right; padding: 15px 0 0;}
.footer_right p{ padding: 0px; margin: 0px; font: 400 16px/20px 'Lato', sans-serif; color:#65412c; }
.footer_right p span{ color:#cd0e27; text-transform: uppercase;}
.footer_bottm{ width: 100%; background: #E56727; min-height: 55px; float: left; margin-top: 35px;}

.banner_sec .carousel-indicators{ display: none;}




/*------------------- Project Start --------------------*/

.project_sec { width: 100%; display: inline-block;}
.project_txt { width: 100%; display: inline-block; padding: 15px 0;}
.project_txt h3 { font: 700 18px 'Lato', sans-serif; color:#010000; margin: 0;}
.project_txt h4 { font:  700 18px 'Lato', sans-serif; color:#865131; margin: 0;}
.project_txt p { font:  400 16px 'Lato', sans-serif; color:#010000; margin: 0;}

.project_bnr { padding-right: 53px;}
.project_bnr .owl-buttons { display: none;}
.project_bnr_img { width: 100%; position: relative;}
.project_bnr_img img { width: 100%;}
.project_bnr_img p { position: absolute; bottom: 0; font-size: 14px; line-height: 25px; font-family: 'Lato', sans-serif; font-weight: 700; color: #fff; padding: 0 10px; margin: 0;}

.project_bnr #sync1 { padding-bottom: 10px;}
.project_bnr .project_thum { padding: 0 24px 0 0;}
.project_bnr .project_thum img { width: 100%; cursor: pointer;}

/*------------------- Project END --------------------*/



.cont_select { width: 100%; display: inline-block; height: 32px; font: normal 16px 'CenturyGothic'; color:#353535; padding: 0 10px; -webkit-border-radius: 10px;
-moz-border-radius: 10px; border-radius: 10px;
-webkit-box-shadow: 0 -6px 5px 0 rgba(209, 209, 209, 0.75) inset;
-moz-box-shadow:    0 -6px 5px 0 rgba(209, 209, 209, 0.75) inset;
box-shadow:         0 -6px 5px 0 rgba(209, 209, 209, 0.75) inset; border: none; background: url(../images/aro.png) 97% center no-repeat; overflow: hidden;}

.cont_select select { width: 112%; background: none; border: none; height: 32px;	}





@media only screen and (min-width:992px) and (max-width:1199px)
{
.banner_txt{ padding: 0px;}

}


@media only screen and (min-width:768px) and (max-width:991px)
{
.banner_txt{ padding: 0px;}
.banner_txt p{ padding: 10px 0 0; font: 700 16px/18px "Lato",sans-serif;}
.banner_txt_details{ margin-top: 8px;}
.banner_txt_details a{ font: 14.34px/28px "CenturyGothicBold";}



}

@media only screen and (max-width:767px) 
{
.banner_txt{ padding: 0px;}
.banner_txt p {font: 700 14px/16px "Lato",sans-serif; padding: 8px 0 0;}
.banner_txt_details{ margin-top: 8px;}
.banner_txt_details a { font: 12.34px/26px "CenturyGothicBold";}
.navbar-brand{ width: 390px;}
.nav_top{ border: none; min-height: inherit;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border: none;}
.menu_sec li{ width: 100%; text-align: center; margin: 0px;}
.menu_sec li a{ font: 700 16.67px/40px "Lato",sans-serif;}
.footer_left{ width: 100%; text-align: center; float: none;}
.footer_left img { max-width: 58%;}
.footer_right{ width: 100%; text-align: center;}

.project_bnr { padding-right: 0;}





}

@media only screen and (max-width:639px) 
{
.banner_txt{ display: none;}


}


@media only screen and (max-width:479px) 
{
.navbar-brand{ width: 250px;}

}




.menu_sec li.current_page_item{ background: url(../images/hover_arw.png) no-repeat center bottom;}

.default_page_txt { width: 100%; display: inline-block; padding: 15px 0;}
.default_page h3 { font: 700 18px 'Lato', sans-serif; color:#010000;}
.default_page h4 { font:  700 18px 'Lato', sans-serif; color:#865131;}
.default_page p { font:  400 16px 'Lato', sans-serif; color:#010000;}
.default_page ul { margin:0 0 0 30px; padding:0 0 0 0;}
.default_page ul li{ font:  400 16px/22px 'Lato', sans-serif; color:#010000;}

